Description

Hi,

I am working on the attrition in BHPS and UKHLS.

| realised some cases in UKHLS (around 400 in each wave) comes from BHPS sample but do not have pids. | checked xwavedat
(UKHLS) data to see if the pids are present there (so | would match pids using pidps from this file), but the same cases do not have
pid in xwavedat either.

| thought everybody (even if they were under 16, or never interviewed) would have a pid.

Can you please explain, if | am doing something wrong? Is there any people in BHPS sample with missing pids in UKHLS waves?

Many thanks!

History

#1 - 06/24/2016 04:17 PM - Alita Nandi

- Status changed from New to In Progress

- Assignee changed from Alita Nandi to Sait Bayrakdar
- % Done changed from 0 to 90

Hi Sait,

All existing BHPS members in Understanding Society will have their original PID. But new entrants who join households of existing BHPS members
don't have an existing PID as they are new. That is why you will find that their PID=-8.

Best wishes,
Alita

#2 - 06/24/2016 04:19 PM - Alita Nandi

- Private changed from Yes to No

#3 - 07/05/2016 01:00 PM - Victoria Nolan
- Status changed from In Progress to Closed

- % Done changed from 90 to 100

03/13/2024 1/1



http://www.tcpdf.org

